body
{
	margin: 0; 
	padding: 0; 
	font-family: "Garamond","Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family: "Verdana","Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	background-color:#000;
	background-color:#222222;
	background-color:#181818;
	background-color:#0E0E0E;
	background-color:#E8E8E8;
	/*background-color:#1B1B1B;*/
	/*background-color:#191919;*/
	color:  #121212;
	/*background-image:url(../images/bgblack.png);
	background-repeat:repeat;*/
}

#container
{
	width: 990px;
	margin: 0px auto;
	border-left: 1px  solid #FF6600;
	border-right: 1px  solid #FF6600;
	background-color:#0E0E0E;
	background-color:#E8E3EC;
	background-color:#E7E3E8;
	font-size: 12px;
}

#header{
	height:151px;
	/*background-image:url(../images/footer-content-bg.jpg);
	background-repeat:repeat-x;*/
	background-color:#fff;
	color:#000;
	
}

#content
{
	min-height:800px;
    height:auto !important;
    /*height:550px; */
	/*float: left;	*/
	margin: 0 0 0 0px;
	
	
}

#content-other
{
	clear: both;
	min-height:800px;
    height:auto !important;
    height:550px; 
	margin: 0 0 0 0px;
	background-color:#E8E8E8;
	background-color:#FFF;
	color:#111111;
	padding:60px 60px;
	line-height:1.7em;
	font-size:14px;	

}

#footer
{
	clear: both;
	color:#000;
	padding: 2em;
	text-align: center;
	/*border-top: 1px solid #FF6600;*/
	/*background-image:url(../images/footer-content-bg.jpg);
	background-repeat:repeat-x;*/
	background-color:#666666;
	background-color:#3E3D3D;
}

#footer a{
	color:#FFF;
	text-decoration:none;
}

#intro-text{
	border:1px solid #FF6600;
	background-color: #FFF ;
	/*background-color:#E8E8E8;*/
	color:#000;
	padding:40px 20px;
	margin-left:20px;
	margin-right: 10px;
	margin-top:60px;
	margin-bottom:40px;
	font-size:13px;
	line-height:2em;
	font-family:Verdana, Geneva, sans-serif;
	
}

#nav{
	/*border:1px solid #FF6600;*/
}

#main-content{
	width:685px;
	/*background-color:#000;*/
	float:left;
}

#right-bar{
	/*border:1px solid #FFF;*/
	width:271px;
	height:800px;
	margin-right:20px;
	float:right;
	/*background-color:#9C0;*/
}

.orange-button{
	/*background-color:#FF6600;
	border:1px solid #000;*/
	background-image: url('../images/button.png');
	padding:20px;
	width:370px;
	margin-top:40px;
	margin-left:-10px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #121212;
}

.orange-button:hover{
	background-color:#D4482C;
	color:#FFF;
	cursor:pointer;
	font-weight:bold;
}


#why-choose-us{
	background-color:#fff;
	padding:30px;
	margin-left:20px;
	margin-top: 40px;
	margin-bottom:60px;
	margin-right: 10px;
	text-align:left;
	border:1px solid #FF6600;
	font-family:Arial, Helvetica, sans-serif;
	
}

#navlist li
{
	display: inline;
	list-style-type: none;
	
	padding-right: 20px;
}

#navlist a{
	font-size:12px;
}

#logo{
	width:200px;
	height:80px;
	color:#FFF;
	float:left;
	margin-left:60px;
	
}

.left-image{
	width:222px;
	height:141px;
	color:#FFF;
	float:left;
	border: 1px solid #ff6600;
	margin-left:0px;
}

#vertical-image{
	border-top:1px solid #FF6600;
	border-left:1px solid #FF6600;
	border-right:1px solid #FF6600;
	width:269px;
	height:392px;
	margin-top:60px;
	margin-right:0px;
	color:#FFF;
}

#suggestion-box{
	margin-right: 0px;
	padding:0px;
	background-color:#666;
	width:231px;
	height:180px;
	padding:20px;
}

#home-box{
	/*background-color:#000;*/
	height:140px;
	margin-bottom:20px;
	margin-left:20px;
	text-align:center;
}

.big-underlined{
	text-decoration:underline;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
}

#header-contact{
	float:right;
	width: 500px;
	color:#FFF;
	color:#000;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	
	
}

.desno{
	float: right;
	margin-right: 20px;
}

#email{
	padding-top:15px;
}

#email-service{
	padding-left:70px;
}

#call{
	float: left;
	padding-right: 5px;
	padding-top: 12px;
}

#call-levo{
	float: left;
	margin-left:55px;
}

#call-desno{
	float: desno;
}

dl dt {

    /*background:#5f9be3;*/
    float:left;
	clear: both;
    /*font-weight:bold;*/
	margin-left:10px;
    margin-right:10px;
    padding:1px; 
    width:60px;
}
 
dl dd {
	float: left;
    margin:1px 0;
    padding:2px 0;
}

.big-word{
	font-size:16px;
	font-weight:bold;
}

#how-it-works ul{
	list-style: square;
}

a img {border:none; }

/*#why-choose-us ul{
	margin-top:30px;
	
	list-style: url('../images/bullet1.jpg');
}

#why-choose-us li{
	padding:4px;
	font-size:13px;
}*/
#why-choose-us ul{
	margin-top: 30px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;}

#why-choose-us ul li{
	background-image: url('../images/bullet1.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 34px; 
	font-size: 13px;}
.why-choose-us{
	margin-bottom: 20px;}

ul{
	margin-top:5px;
	margin-bottom: 20px;
	
}

li{
	padding:3px;
	font-size:14px;
}

#main-image{
	margin-left: auto ;
    margin-right: auto ;
	width:500px;
	height:300px;
	/*border:1px solid #FF6600;*/
}

#form-resume{
	border:1px solid #FF6600;
	width:600px
	height:600px;
	margin:auto;
	padding:50px;
	background-color:#FFF;
	
}

#right-image{
	float:right;
	/*border:1px solid #FF6600;*/
	margin-top:12px;
	margin-right: 40px;

	/*width:360px;
	height:400px;*/
}

form ul {
	list-style:none;
}

#form-hire{
	margin-top:40px;
	border:1px  solid #FF6600;
	padding-right:40px;
	padding-top:60px;
	padding-bottom:40px;
	padding-left:40px;
	background:#FFF;
	/*width:800px;*/
	/*margin-left:auto;
	margin-right:auto;*/
}

.description{
	/*font-weight:bold;	*/
}

.form-button{
	/*background-color:#FF6600;
	border:2px solid #FFF;*/
	/*border: 1px solid #FF6600;;*/
	padding:20px 90px;
	width:370px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #121212;
	background-image: url('../images/button.png');
}

#top
{
	display:block;
	height:10px;
	margin:10px auto 0;
	width:650px;
}

h1,h2,h3{
	font-family: "Franklin Gothic Condensed", Tahoma, Geneva, sans-serif;
	font-family: Verdana, "Lucida Sans Unicode", Tahoma, Geneva, sans-serif;
}

h1{
	color: #2D2D2D; /*#1E1E1E;*/
	/*margin-bottom:60px;*/
	text-align: center;
	font-size:24px;

}

h2{
	color: #2D2D2D;
	margin-bottom: 1px;
	margin-top: 1px;
	font-size:15px;
}

h3{
	color: #2D2D2D;
	font-size: 14px;
}

b{
	color: #333232;
}
	
.msgerror{
	font-style:italic;
	color:#D6010E;
	/*background-color:#FEEFB3;*/
	padding:5px;
}

#question{
	margin-top: 50px;
}

.question{
	font-size: 18px;
	color: #FF6600;
	font-weight: bold;	
	}
		
.question1{
	font-size: 16px;
	color: #2D2D2D;
}

.answer{
	font-size: 18px;
	color: #890202;
	font-weight: bold;
	float: left;
	padding-right: 5px;
}

#faq ul {
	list-style: none;}

#faq li{
	list-style: none;
	background-image: none;}

#faq a{
	color: #ff6600;
	color:#ff6600;
/*	color:#4D9EDB;*/
	color:#890202;
	}

#faq a:hover {
	color:#3A3A3A;	
}

.suggestion{
	color: white;}	

.slika img{
   padding:1px;
   margin-left: 185px;
	}

.asterisk{
	color: #FF6600;}
	
a{
	color:#3396c3;
	
}

#sitemap{
	margin-left:20px;
}

#sitemap td{
	/*background-color:#FFF;*/
	padding:6px;
}

#sitemap-title {
	background-color:#FFF;
/*	background-color:#B8DCE9;*/
	padding:10px;
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
}

.lpart {
	background-color:#f0f0f0;
	padding:5px;
}
.lpage {
	font:normal 12px verdana;
	padding:5px;
}

.error-box{
	background-color:#F00;
}

.error-text{
	color:#F00;
	/*font-weight:bold;*/
}

#landing-page-block{
	background-color:#fff;
	padding:30px;
	margin-left:0px;
	margin-top: 40px;
	margin-bottom:60px;
	margin-right: 0px;
	text-align:left;
	/*border:1px solid #FF6600;*/
}

.orange-text{
	display:block;
	margin-bottom:5px;
	color:#fff;
	font-family:Verdana, Tahoma, Geneva, sans-serif;
}